/* -----------------------------
   ----------------------------- */

.group-header {
	border-bottom: none;
}

.mr {
	margin-right: 27px;
}
.nowrap {
	white-space: nowrap;
}
.valign-baseline {
	vertical-align: baseline;
}
.is-current {
	background-color: #e90000 !important;
	color: white !important;
	background-image: none;
}

@media screen and (min-width: 406px) {
	.visible-br {
		display: none !important;
	}
}

@media screen and (max-width: 405px) {
	.visible-br {
		display: block !important;
	}
	.hidden-space {
		display: none !important;
	}
}

@media screen and (max-width: 737px) {
	.pull-left {
		float: none !important;
	}
	.s-align-center {
		text-align: center !important;
	}
	.s-pl0 {
		padding-left: 0 !important;
	}
	.group-header.simple {
		height: 54px;
	}
	.group-header .id-area {
		min-height: 54px;
	}
}


#header_simple {
    min-width: 1200px !important;
    min-height: 60px !important;
}

.group-header .id-area{
	min-height: 60px  !important;
	background: url(../../img/layout/header_id_area_bg.png) 0 0px repeat-x !important;
}

.group-header .id-area-inner{
    width:  1200px  !important;
	min-height: 60px  !important;
}
@media screen and (max-width: 737px) {
	.group-header .id-area{
		min-height: 60px  !important;
		background: #ffffff url(../../img/layout/header_id_area_bg.png) 0 20px repeat-x !important;
	}

	.group-header .id-area-inner{
		min-height: 60px  !important;
		width: 220px   !important;
	}
}
@media print, screen and (min-width: 768px) {
    
    img.img-width-65 {
        width:65%;
    }
}